# wifiNetwork

Models de dades del projecte VLCi basats en els data models Fiware: https://github.com/smart-data-models/dataModel.WifiNetwork

### List of data models

The following entity types are available:
N/A